function bA(b,a){b.src=a}
function uld(a,b){bA((ped(),a.gb),b)}
function lfe(a,b,d){MEd.call(this,a,b,d)}
function Mfe(a,b,d){return new lfe(a,b,d)}
function tfe(a){aYd.call(this);this.a=a.c.Mc(IAj)}
function Lfe(a){var b;if(!a.d){b=new tfe(Wde(Tae(a.a)));a.d=b}return a.d}
function Kfe(a){var b;if(!a.c){b=Mfe(WDd(Iae(a.a)),Lfe(a),Jfe(a),qHd(Kae(a.a)));gEd((Jae(a.a),b),dFd(Jae(a.a)));a.c=b}return a.c}
function vld(a){Sq(this,$doc.createElement('iframe'));Ty((ped(),this.gb),'gwt-Frame');bA(this.gb,a)}
function sfe(a,b){VNd(b,b2j)?uld(a.b,a.a+'/customer.html#search'):VNd(b,c2j)?uld(a.b,a.a+'/customer.html#case/new'):VNd(b,d2j)&&uld(a.b,a.a+'/customer.html#case/list')}
S1c(741,212,Fuj,vld);S1c(1499,998,yvj,lfe);_.Ti=function(){};_.Yi=function(){sfe(this.A,this.a)};_._i=function(a){this.a=tHd(a,a2j,b2j)};_.aj=function(){BEd(this,new XGd((d9d(),c9d),this))};S1c(1502,1198,fwj,tfe);_.Bh=function(){var a;this.b=new vld(this.a+'/customer.html');Sy(Jq(this.b),cyj,'margin-top:10px');Zq(this.b,B2j);Uq(this.b,B2j);a=new wnd;Ty((ped(),a.gb),HYj);lnd(a,this.b);und(a,this.b,0,($C(),ZC),100,XC);rnd(a,this.b,0,ZC,100,XC);return a};S1c(1510,1,ewj);_.td=function(){EFd(this.b,Kfe(this.a.a))};var T7=xMd(1499),U7=xMd(1502),JW=xMd(741);Swj(yo)(23);